@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;700;800&display=swap');

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
    scroll-behavior: smooth;
}


header{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    padding: 10px 100px;
    z-index: 10000;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: .5s;
	background: #e12a4c;
}


header.sticky{
    background: #fff;
    padding: 10px 100px;
    box-shadow: 0 5px 20px rgba(189, 39, 39, 0.05);
}

header .fa-house{
    color: #fff;
    font-weight: 700;
    font-size: 2em;
    text-decoration: none;
    border: 2px solid #fff;
    padding: 10px 20px;
    border-radius: 8px;
}

header.sticky .fa-house{
    color:#111;
	border: 2px solid #111;
}

header .logo span{
    color: #e12a4c;
}


/*TERMINOS Y CONDICIONES*/
.terms__title{
    margin-top: 100px;
    text-align: center;
}

.first__paragraph,
.terms__conditions,
.final__paragraph{
    margin: 20px 300px;
    text-align: left;
}

.terms__conditions h3,
.final__paragraph h3{
    text-align: center;
}

.terms__conditions .terms__list .sublist{
    list-style: lower-alpha;
    margin-left: 25px;
    padding-left: 25px;
}

.download {
    display: flex;
    justify-content: center;
    align-content: center;
    border: 1px solid transparent;
    margin-bottom: 50px;
    transition: .3s;
}

.download .download__button{
    background: #e12a4c;
    color: #fff;
    text-decoration: none;
    border-radius: 5px;
    padding: 10px 20px;
    box-shadow: 7px 6px 14px 0px rgba(0,0,0,0.75);
    transition: .3s;
    width: 200px;
    font-size: 15px;
    cursor: pointer;
}


.download__button:hover{
    transform: scale(1.07);
}

.wsp-container{
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    margin-right: 10px;
}

.btn_wsp{
    position: fixed;
    width: 55px;
    height: 55px;
    line-height: 55px;
    bottom: 30px;
    background: #0df053;
    color: #fff;
    border-radius: 50px;
    text-align: center;
    font-size: 30px;
    z-index: 100;
    box-shadow: -1px 6px 14px 0px rgba(0,0,0,0.75);
    transition: .3s;
}

.btn_wsp:hover{
    background:#fff;
    color: #0df053;
    transform: translateY(-10px);
}

/*=============FOOTER STYLE=============*/
footer{
    display: flex;
    justify-content: center;
    align-items: flex-end;
    box-shadow: 0px 1px 10px 0px rgba(0,0,0,0.9);
}

.footer_div{
    position: relative;
    width: 100%;
    background: #fff;
    min-height: 100px;
    padding: 20px 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.footer_div .social_icon,
.footer_div .menu{
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 10px 0;
    flex-wrap: wrap;
}

footer .footer_div h2{
    color: #111;
}

.footer_div .social_icon li,
.footer_div .menu li{
    list-style: none;
}

.footer_div .social_icon li i{
    font-size: 2.5em;
    color: #111;
    margin: 0 10px;
    display: inline-block;
    transition: .5s;
}

.footer_div .social_icon li i:hover{
    transform: translateY(-10px);
    color: #e12a4c;
}

.footer_div .menu li a{
    font-size: 1em;
    color:#111;
    margin: 0 10px;
    display: inline-block;
    transition: .3s;
    text-decoration: none;
    opacity: 0.75;
    line-height: 2.5em;
}


.footer_div .menu li a:hover{
    opacity: 1;
    transform: translateY(-10px);
    color: #e12a4c;
}

.footer_div .menu li a i{
    font-size: 2em;
    color: #111;
    margin: 0 10px;
    display: inline-block;
    transition: .3s;
}

.footer_div .menu li a i:hover{
    transform: translateY(-10px);
    color: #ff0157;
}
footer .footer_div p{
    color: #111;
    text-align: center;
    margin-top: 15px;
    margin-bottom: 10px;
    font-size: 15px;
}

/*=============MEDIA QUERIES=============*/

@media (max-width: 991px){
    .first__paragraph,
    .terms__conditions,
    .final__paragraph{
        margin: 20px 50px;
        text-align: left;
    }
}
